.np-footer .footer {
  margin-top: 0; }

.footer {
  position: relative;
  z-index: 2;
  margin-top: 160px;
  color: #fff;
  background-color: #1A1F3D; }
  @media (max-width: 1099px) {
    .footer {
      margin-top: 80px; } }
  .footer__logo {
    display: flex;
    justify-content: flex-start;
    padding: 80px 53px 40px; }
    @media (max-width: 1699px) {
      .footer__logo {
        padding-top: 68px;
        padding-bottom: 56px; } }
    @media (max-width: 1699px) {
      .footer__logo {
        padding: 68px 48px 56px; } }
    @media (max-width: 1559px) {
      .footer__logo {
        padding: 68px 32px 56px; } }
    @media (max-width: 1249px) {
      .footer__logo {
        padding: 28px 32px; }
        .footer__logo .lazy-img-wrap {
          max-width: 190px; } }
    @media (max-width: 767px) {
      .footer__logo {
        padding-right: 0;
        padding-left: 0; } }
  .footer__subscribe {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr; }
    @media (max-width: 1099px) {
      .footer__subscribe {
        position: relative;
        padding-top: 28px; } }
    .footer__subscribe .social-list__item {
      fill: #fff; }
      @media (min-width: 1100px) {
        .footer__subscribe .social-list__item {
          cursor: pointer; }
          .footer__subscribe .social-list__item:hover {
            fill: #FF6B00; } }
  @media (max-width: 1099px) {
    .footer__social .social-list__title {
      display: none; }
    .footer__social .social-list__item {
      max-width: 30px;
      max-height: 30px; } }
  .footer__top {
    display: flex;
    padding: 0 53px 40px; }
    @media (max-width: 1699px) {
      .footer__top {
        padding: 0 48px 40px; } }
    @media (max-width: 1559px) {
      .footer__top {
        padding: 0 32px 40px; } }
    @media (max-width: 1099px) {
      .footer__top {
        margin-top: 80px; } }
    @media (max-width: 767px) {
      .footer__top {
        padding-right: 0;
        padding-left: 0; } }
    @media (max-width: 1099px) {
      .footer__top {
        flex-direction: column;
        margin: 0px;
        padding-bottom: 20px; } }
  .footer__bottom {
    position: relative; }
    .footer__bottom:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
    .footer__bottom-inner {
      display: flex;
      align-items: center;
      padding: 28px 53px 35px; }
      @media (max-width: 1699px) {
        .footer__bottom-inner {
          padding: 28px 48px 35px; } }
      @media (max-width: 1559px) {
        .footer__bottom-inner {
          padding: 28px 32px 35px; } }
      @media (max-width: 1099px) {
        .footer__bottom-inner {
          align-items: flex-start;
          flex-direction: column;
          padding: 20px 32px;
          gap: 20px; } }
      @media (max-width: 767px) {
        .footer__bottom-inner {
          padding-right: 0;
          padding-left: 0; } }
  .footer__left {
    width: 20%;
    margin-right: 16px; }
    @media (max-width: 1099px) {
      .footer__left {
        width: auto;
        display: grid;
        justify-content: space-between;
        margin-bottom: 30px;
        padding: 0;
        gap: 40px;
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 1099px) {
      .footer__left {
        margin-bottom: 0px;
        gap: 24px;
        grid-template-columns: 1fr; } }
  .footer__right {
    width: 80%;
    display: grid;
    justify-content: space-between;
    gap: 16px;
    grid-template-columns: 1fr 1fr .7fr auto;
    justify-items: center; }
    @media (max-width: 1099px) {
      .footer__right {
        position: relative;
        width: auto;
        padding-top: 30px;
        gap: 0px;
        border-top: none;
        grid-template-columns: 1fr; } }
  .footer__dev {
    margin: 0 auto; }
    @media (max-width: 1099px) {
      .footer__dev {
        margin: 0; } }
  .footer .header-dropdown__block--footer-hidden {
    display: none; }
    @media (max-width: 1099px) {
      .footer .header-dropdown__block--footer-hidden {
        display: block;
        margin-bottom: 0px; } }

@media (max-width: 1249px) {
  .footer-nav {
    width: 100%; } }

@media (max-width: 1099px) {
  .footer-nav {
    position: relative;
    padding: 12px 0; }
    .footer-nav:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }

.footer-nav.active .footer-nav__title:before {
  transform: rotate(180deg); }

.footer-nav__title {
  margin-bottom: 16px;
  font-weight: 700; }
  @media (max-width: 1099px) {
    .footer-nav__title {
      position: relative;
      margin-bottom: 0px;
      padding: 0 0px 0px 25px; }
      .footer-nav__title:before {
        position: absolute;
        left: 0;
        width: 20px;
        height: 20px;
        content: '';
        transition: transform .3s ease;
        background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 9.66699L10 14.667L5 9.66699L5.8875 8.77949L10 12.892L14.1125 8.77949L15 9.66699Z' fill='white'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-size: contain; } }

.cookie-notification {
  position: fixed;
  z-index: 160;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: white;
  box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.55); }
  .cookie-notification__close {
    position: absolute;
    top: 10px;
    right: 10px;
    transition: all ease .3s; }
    @media (min-width: 1100px) {
      .cookie-notification__close {
        top: 20px;
        right: 20px;
        cursor: pointer; }
        .cookie-notification__close:hover {
          fill: #FF6B00; } }
  .cookie-notification__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 36px 20px;
    gap: 20px; }
    @media (min-width: 1100px) {
      .cookie-notification__inner {
        position: relative;
        padding: 40px 53px;
        gap: 10%; }
        .cookie-notification__inner:before {
          content: '';
          position: absolute;
          bottom: 0;
          right: 0;
          top: 0;
          width: 1px;
          background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
        .cookie-notification__inner:after {
          content: '';
          position: absolute;
          bottom: 0;
          left: 0;
          top: 0;
          width: 1px;
          background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
    @media (max-width: 1099px) {
      .cookie-notification__inner {
        flex-direction: column; } }
  .cookie-notification__control {
    display: flex;
    gap: 36px; }
    @media (max-width: 575px) {
      .cookie-notification__control {
        align-self: stretch;
        flex-direction: column;
        gap: 12px; } }
    .cookie-notification__control .btn {
      height: 53px;
      padding: 0 56px; }
      @media (max-width: 575px) {
        .cookie-notification__control .btn {
          width: 100%;
          height: 40px; } }

.back-to-top {
  position: fixed;
  z-index: 10;
  bottom: 65px;
  right: 40px;
  width: 55px;
  height: 55px;
  display: flex;
  visibility: hidden;
  opacity: 0;
  align-items: center;
  justify-content: center;
  transition: background-color .3s ease, opacity .3s ease, visibility .3s ease;
  transform: rotate(180deg);
  fill: #fff;
  border-radius: 50%;
  background-color: #FF6B00; }
  @media (max-width: 1099px) {
    .back-to-top {
      right: 20px;
      width: 40px;
      height: 40px; } }
  .back-to-top.active {
    visibility: visible;
    opacity: 1; }
  @media (min-width: 1100px) {
    .back-to-top {
      cursor: pointer; }
      .back-to-top:hover {
        background-color: #1A1F3D; } }
